Traveler Feb 8 @ 3:19pm
SKSE 1.7?
Any news when the new version of SKSE (1.7) with the mempatch will be finnalized?
Last edited by Traveler; May 17 @ 12:08pm
Showing 1-8 of 8 comments
< >
[ℛef] Edelweiss ✿ Feb 9 @ 2:09am 
been out for a while now, runs fine
Hutta Feb 9 @ 2:51am 
Well, its still an alpha build but from what i hear its working fine for most people that have tried it. No firm ETA on the final version build as of yet.
bigwhitehound May 17 @ 7:24am 
yesterday i updated to 1.07 NOW THE GAME WON'T RUN
SKSE update is the ONLY change I made
Dr. Shocks . DO May 17 @ 9:38am 
Originally posted by bigwhitehound:
yesterday i updated to 1.07 NOW THE GAME WON'T RUN
SKSE update is the ONLY change I made
Then install the old SKSE; it's still up for download
mpd1958 May 17 @ 9:42am 
Originally posted by bigwhitehound:
yesterday i updated to 1.07 NOW THE GAME WON'T RUN
SKSE update is the ONLY change I made
I'm running the latest version of both and they are working perfectly.
Incunabulum May 17 @ 11:57am 
OK

1. *1.7* (not 1.07 which is a really old build) is an ALPHA.

2. If an ALPHA! build is not working for you, roll back to the current build (1.6.16).
Kelvy May 17 @ 2:54pm 
Reload it you have missed something, it works fine.
whazap May 21 @ 10:50pm 
just start s i hope the fix 1.7 soon i got load good mods
Showing 1-8 of 8 comments
< >
Per page: 15 30 50
Date Posted: Feb 8 @ 3:19pm
Posts: 8